<packet name="HearMultipleDamage">
	<version number="1">
		<substruct name="header" use="WS_HearDamage_Header">
		<u8 name="num_dmg">
		<array name="dmg_array" count="var:num_dmg">
			<u8 name="damage_type">
			<u16 name="damage">
		</array>
	</version>
	<version number="972">
		<substruct name="header" use="WS_HearDamage_Header">
		<u8 name="num_dmg">
		<array name="dmg_array" count="var:num_dmg">
			<u8 name="damage_type">
			<u16 name="damage">
		</array>
	</version>
	<version number="1188">
		<substruct name="header" use="WS_HearDamage_Header">
		<u8 name="num_dmg">
		<array name="dmg_array" count="var:num_dmg">
			<u8 name="damage_type">
			<u16 name="damage">
		</array>
	</version>
	<version number="60114">
		<substruct name="header" use="WS_HearDamage_Header">
		<u8 name="num_dmg">
		<array name="dmg_array" count="var:num_dmg">
			<u8 name="damage_type">
			<u16 name="damage">
		</array>
	</version>
</packet>